GCLOUD_COMPUTE_SNAPSHOTS_DELETE(1)

NAME

gcloud compute snapshots delete - delete Google Compute Engine snapshots

SYNOPSIS

gcloud compute snapshots delete NAME [NAME ...] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute snapshots delete deletes one or more Google Compute Engine.RS 2m snapshots.

POSITIONAL ARGUMENTS
NAME [NAME ...]
    The resources to delete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.